.calculadora{
    background-color: rgb(144, 212, 212);
    font-size: 2rem;
    padding: 20px;
    top: 50%;
    left: 50%;
    border-radius: 15px;
    border: 1px solid black;
    background-image:linear-gradient(rgb(131, 131, 255), pink);
    flex-direction: column;
    display: flex;
    align-items: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: rgb(0, 0, 0);
    position: fixed;
    transform: translate(-50%,-50%);
}/*fechamento calculadora*/

.tela{
    background-color:rgb(236, 236, 236);
    color: rgb(0, 0, 0);
    height: 80px;
    width: 93%;
    border-radius: 10px;
    border: 1.5px solid black;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 3rem;
    justify-content: flex-end;
    display: flex;
    align-items: center;
}/*fechamento tela*/

.configBotao{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.linha{
    display: flex;
    margin-top: 5px;
}

button{
    font-size: 2rem;
    width: 80px;
    height: 80px;
    margin-right: 5px;
    border: 1px solid black;
    border-radius: 10px;
    cursor: pointer;
    background-color: rgb(236, 236, 236);
    color: black;
}

button:hover{
    background-color: pink;
}